iPhone 14, AirPods Pro 2 y Apple Watch Series 8, compatibles con Bluetooth 5.3

0

A estas alturas, debes saber que el pasado día 7 de este mes, Apple presentó en sociedad nuevos dispositivos de los cuales se venía rumoreando al menos unos cuantos meses. Hablamos de la presentación del nuevo iPhone 14 y sus variantes, AirPods Pro 2 y el nuevo Apple Watch Series 8. También se presentó el nuevo Watch Ultra, que entendemos que también se beneficia de las nuevas que nos ha prestado la compañía. Nada más y nada menos que la compatibilidad con el estándar Bluetooth 5.3. 

En la presentación se dijo que eran compatibles con Bluetooth 5.0 pero ahora se confirma con la versión 5.3

Este protocolo de intercambio de información entre dispositivos, el Bluetooth, lleva funcionando más de 20 años y envejece realmente bien. Ahora mismo tenemos la versión 5.3 que trae importantes avances en mejorar el rendimiento, seguridad, la experiencia del usuario y sobre todo el consumo energético. Es por ello que ya los nuevos dispositivos están implementándolo lo traen ya instalado.

En un principio, en la presentación del pasado día 7 de septiembre, Apple manifestó que tanto el iPhone 14 y sus versiones, como el Apple Watch Series 8 y los AirPods Pro 2, eran compatibles con el estándar de Bluetooth 5.0. Pero la compañía acaba de afirmar y confirmar que son compatibles en realidad con el estándar 5.3. Eso da a los dispositivos de Apple todas las mejoras comentadas con anterioridad. Sobre todo el de la seguridad y eficiencia energética, algo básico en los días que corren. Se aumenta la clave de encriptación y se consume menos batería, ideal para los que lo llevamos siempre encendido (que es algo que no se debería hacer, dicho sea de paso).

Aunque el sitio web de Apple todavía enumera la Serie 8 y el nuevo SE con soporte para Bluetooth 5.0 en algunos lugares, tenemos que repetir que se confirma que ambos modelos de hecho son compatibles con Bluetooth 5.3. Al menos en los Estados Unidos como mínimo. Entendemos que si lo son en el país americano lo serán en el resto de los países pero es cierto que puede haber retrasos en las actualizaciones y la implantación de los mismos, dependiendo del país. Sólo habrá que tener paciencia, pero lo interesante es que tienen la tecnología necesaria para ser compatibles sin problemas.

Puede que este no sea un detalle que decante su compra. Pero al menos sabemos que si lo compramos, no estamos adquiriendo un terminal ya de por sí obsoleto, que sigue siendo compatible con un protocolo antiguo. Algo es algo.

SIN COMENTARIOS

Deja un comentario Cancelar respuesta